- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
StarObjectDraw.hxx File Reference
`#include <vector>`
`#include <string>`
`#include "libstaroffice_internal.hxx"`
`#include "StarObject.hxx"`

Go to the source code of this file.

## Classes
class | StarObjectDraw
| the main class to read a StarOffice draw More...

## Namespaces
| StarObjectDrawInternal
| Internal: the structures of a StarObjectDraw.